Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 19:15:09 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>
<div style="border-color:rgb(255,255,255)" dir="auto">Hello,</div>
<div style="border-color:rgb(255,255,255)" dir="auto"><br></div>
<div style="border-color:rgb(255,255,255)" dir="auto">Thank you for following up on my query. Regarding order number like I said I didn’t got my order number cause I got eror sms which suppose to be order confirmation message instead I got charged and didn’t proceed the order. But I do have all the other details. I order these two items <a href="https://www.maxfashion.com/ae/en/p/LPCCFFBBLABLACKDARK" rel="noreferrer">https://www.maxfashion.com/ae/en/p/LPCCFFBBLABLACKDARK</a> and <a href="https://www.maxfashion.com/ae/en/p/LEA-L-6987MULMULTICOLORMULTISH" rel="noreferrer">https://www.maxfashion.com/ae/en/p/LEA-L-6987MULMULTICOLORMULTISH</a> also I’m gonna attach the screenshot of the sms I received on 29th Sept 2022 at 3:32 PM. Also you can check tru my phone number. +971 50 705 6095. When I try to call the bank they said it’s an eror from the website so they need to initiate the refund. Please look on this matter and solve the issue.</div>
<div style="border-color:rgb(255,255,255)" dir="auto"><br></div>
<div style="border-color:rgb(255,255,255)" dir="auto">Email: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
<div style="border-color:rgb(255,255,255)" dir="auto">Ph: 050 705 6095</div>
<div style="border-color:rgb(255,255,255)" dir="auto"><br></div>
<div style="border-color:rgb(255,255,255)" dir="auto">Best regards</div>
<div style="border-color:rgb(255,255,255)" dir="auto">Aynaz</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 29 Sep 2022 at 10:25 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Aynaz,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused however, we have checked with the following email address: <a href="mailto:[email-masked]" target="_blank" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' rel="noreferrer">[email-masked]</a> and we are unable to locate any  new order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We are looking forward to hear from you soon. Thank you for your help!</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;color:rgb(0,0,0)'>Max </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4937400